<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7194ba">  <td>23/01/25 00:04:50</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingValuesFromResponse.Multi_value()[pri:0, instance:apiTesting.TestingValuesFromResponse@fba92d3]">Multi_value</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/25 00:04:46</td>   <td>-4573</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingPutRequest.TestingPatchRequest()[pri:0, instance:apiTesting.TestingPutRequest@14555e0a]">TestingPatchRequest</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="dbbdf9">  <td>23/01/25 00:04:50</td>   <td>-653</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TesngRequest.assertGetmethod()[pri:0, instance:apiTesting.TesngRequest@67c33749]">assertGetmethod</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="90806a">  <td>23/01/25 00:04:51</td>   <td>982</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingGetusingGivenWhenApproch.printAllvalues()[pri:0, instance:apiTesting.TestingGetusingGivenWhenApproch@662b4c69]">printAllvalues</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="90806a">  <td>23/01/25 00:04:52</td>   <td>1958</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingGetusingGivenWhenApproch.testparticularvalue2()[pri:0, instance:apiTesting.TestingGetusingGivenWhenApproch@662b4c69]">testparticularvalue2</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="8f6f80">  <td>23/01/25 00:04:52</td>   <td>2273</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostMethod.postOperationsmethod()[pri:0, instance:apiTesting.PostMethod@fa49800]">postOperationsmethod</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="c971a1">  <td>23/01/25 00:04:49</td>   <td>-1363</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingDeleteOperations.deleteOperations()[pri:0, instance:apiTesting.TestingDeleteOperations@78123e82]">deleteOperations</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="ebe890">  <td>23/01/25 00:04:48</td>   <td>-2102</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingPutRequest.tesingPutRequest()[pri:0, instance:apiTesting.TestingPutRequest@14555e0a]">tesingPutRequest</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="90806a">  <td>23/01/25 00:04:52</td>   <td>1574</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingGetusingGivenWhenApproch.testparticularvalue()[pri:0, instance:apiTesting.TestingGetusingGivenWhenApproch@662b4c69]">testparticularvalue</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="7194ba">  <td>23/01/25 00:04:51</td>   <td>640</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingValuesFromResponse.single_value()[pri:0, instance:apiTesting.TestingValuesFromResponse@fba92d3]">single_value</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="dbbdf9">  <td>23/01/25 00:04:50</td>   <td>-311</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TesngRequest.firstGetmethod()[pri:0, instance:apiTesting.TesngRequest@67c33749]">firstGetmethod</td> 
  <td>main@1965445467</td>   <td></td> </tr>
<tr bgcolor="90806a">  <td>23/01/25 00:04:52</td>   <td>1301</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestingGetusingGivenWhenApproch.testStatuscode()[pri:0, instance:apiTesting.TestingGetusingGivenWhenApproch@662b4c69]">testStatuscode</td> 
  <td>main@1965445467</td>   <td></td> </tr>
</table>
